> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unosend.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Webhooks

> List all webhooks in your account.

### Request

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.unosend.co/webhooks \
    -H "Authorization: Bearer un_xxxxxxxxxx"
  ```

  ```javascript JavaScript theme={null}
  await fetch('https://api.unosend.co/webhooks', {
    headers: { 'Authorization': 'Bearer un_xxxxxxxxxx' }
  });
  ```

  ```python Python theme={null}
  import requests

  requests.get('https://api.unosend.co/webhooks',
    headers={'Authorization': 'Bearer un_xxxxxxxxxx'}
  )
  ```
</CodeGroup>

### Response

```json 200 theme={null}
{
  "success": true,
  "data": [
    {
      "id": "wh_123",
      "url": "https://yourapp.com/webhooks/unosend",
      "events": ["email.delivered", "email.bounced"],
      "created_at": "2024-01-15T10:30:00.000Z"
    }
  ]
}
```
